.layout-timer {
    color: rgba(255, 255, 255, 0.8);
    position: absolute;
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 50px;
}

.layout-timer.active {
    position: absolute;
    animation: count 1s ease infinite;
}

@keyframes count {
    from {
        opacity: 1;
        font-size: 0px;
    }

    to {
        opacity: 0;
        font-size: 200px
    }
}